Report build identity
Runner reports the commit title and author and the app version once it has checked out the build's source.
Operation ID
report_build_identityRunner reports the commit title and author and the app version once it has checked out the build's source.
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Path Parameters
runner_id*string
Runner ID
job_id*string
Build/Job ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
What a runner found out about a build after checkout.
Response Body
application/json
curl -X POST "https://example.com/v1/runners/string/jobs/string/identity" \ -H "Content-Type: application/json" \ -d '{}'Empty